<!DOCTYPE html>
<html>
    <header>

    </header>

    <body>
        <h2>Zaloguj się</h2>
        <div id="LoginForm">
            <form action="GET">
                <div>
                   <label for="Email">Email</label> 
                   <input type="email" id="FormEmail" >
                </div>
                <div>
                    <label for="Password">Hasło</label> 
                    <input type="password" id="FormPassword">
                 </div>
                 <div id="ErrorMessage"></div>
                 <div>
                    <button id="LogInButton" type="button">Zaloguj się</button>
                    <button id="SignUpButton" type="button">Zarejestruj się</button>

                 </div>

                 
            </form>
        </div>
        <div id="LogOutSection">
            <button id="LogOutButton" type="button">Wyloguj się</button>
            </div>
            <script type="module" src="app.js"></script>

        </form>
    </body>
</html>